PhpGedView Search Script Cross-Site Scripting Vulnerability

Bugtraq ID: 9369
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 06 2004 12:00AM
Updated: Jan 06 2004 12:00AM
Credit: Discovery is credited to Windak.
Vulnerable: PhpGedView PhpGedView 2.61
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus